Index: trunk/source/visualization/VRML/include/G4VRML1SceneHandler.hh
===================================================================
--- trunk/source/visualization/VRML/include/G4VRML1SceneHandler.hh	(revision 849)
+++ trunk/source/visualization/VRML/include/G4VRML1SceneHandler.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML1SceneHandler.hh,v 1.14 2006/06/29 21:25:31 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML1SceneHandler.hh
Index: trunk/source/visualization/VRML/include/G4VRML1Viewer.hh
===================================================================
--- trunk/source/visualization/VRML/include/G4VRML1Viewer.hh	(revision 849)
+++ trunk/source/visualization/VRML/include/G4VRML1Viewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML1Viewer.hh,v 1.8 2006/06/29 21:25:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML1Viewer.hh
Index: trunk/source/visualization/VRML/include/G4VRML2.hh
===================================================================
--- trunk/source/visualization/VRML/include/G4VRML2.hh	(revision 849)
+++ trunk/source/visualization/VRML/include/G4VRML2.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML2.hh,v 1.10 2006/06/29 21:25:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML2.hh
Index: trunk/source/visualization/VRML/include/G4VRML2File.hh
===================================================================
--- trunk/source/visualization/VRML/include/G4VRML2File.hh	(revision 849)
+++ trunk/source/visualization/VRML/include/G4VRML2File.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML2File.hh,v 1.11 2006/06/29 21:25:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML2File.hh
Index: trunk/source/visualization/VRML/include/G4VRML2FileSceneHandler.hh
===================================================================
--- trunk/source/visualization/VRML/include/G4VRML2FileSceneHandler.hh	(revision 849)
+++ trunk/source/visualization/VRML/include/G4VRML2FileSceneHandler.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML2FileSceneHandler.hh,v 1.16 2006/06/29 21:25:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML2FileSceneHandler.hh
Index: trunk/source/visualization/VRML/include/G4VRML2FileViewer.hh
===================================================================
--- trunk/source/visualization/VRML/include/G4VRML2FileViewer.hh	(revision 849)
+++ trunk/source/visualization/VRML/include/G4VRML2FileViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML2FileViewer.hh,v 1.10 2006/06/29 21:25:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML2FileViewer.hh
Index: trunk/source/visualization/VRML/include/G4VRML2SceneHandler.hh
===================================================================
--- trunk/source/visualization/VRML/include/G4VRML2SceneHandler.hh	(revision 849)
+++ trunk/source/visualization/VRML/include/G4VRML2SceneHandler.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML2SceneHandler.hh,v 1.13 2006/06/29 21:25:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML2SceneHandler.hh
Index: trunk/source/visualization/VRML/include/G4VRML2Viewer.hh
===================================================================
--- trunk/source/visualization/VRML/include/G4VRML2Viewer.hh	(revision 849)
+++ trunk/source/visualization/VRML/include/G4VRML2Viewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML2Viewer.hh,v 1.8 2006/06/29 21:25:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML2Viewer.hh
Index: trunk/source/visualization/VRML/include/G4VRMLNetConfig.hh
===================================================================
--- trunk/source/visualization/VRML/include/G4VRMLNetConfig.hh	(revision 849)
+++ trunk/source/visualization/VRML/include/G4VRMLNetConfig.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRMLNetConfig.hh,v 1.7 2006/06/29 21:25:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRMLNetConfig.hh
Index: trunk/source/visualization/VRML/src/FRClient.cc
===================================================================
--- trunk/source/visualization/VRML/src/FRClient.cc	(revision 849)
+++ trunk/source/visualization/VRML/src/FRClient.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: FRClient.cc,v 1.7 2006/06/29 21:25:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // FRClient.cc
Index: trunk/source/visualization/VRML/src/G4FRClient.cc
===================================================================
--- trunk/source/visualization/VRML/src/G4FRClient.cc	(revision 849)
+++ trunk/source/visualization/VRML/src/G4FRClient.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FRClient.cc,v 1.8 2006/06/29 21:25:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4FRClient.cc
Index: trunk/source/visualization/VRML/src/G4VRML1.cc
===================================================================
--- trunk/source/visualization/VRML/src/G4VRML1.cc	(revision 849)
+++ trunk/source/visualization/VRML/src/G4VRML1.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML1.cc,v 1.10 2006/06/29 21:25:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML1.cc
Index: trunk/source/visualization/VRML/src/G4VRML1File.cc
===================================================================
--- trunk/source/visualization/VRML/src/G4VRML1File.cc	(revision 849)
+++ trunk/source/visualization/VRML/src/G4VRML1File.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML1File.cc,v 1.10 2006/06/29 21:25:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML1File.cc
Index: trunk/source/visualization/VRML/src/G4VRML1FileSceneHandler.cc
===================================================================
--- trunk/source/visualization/VRML/src/G4VRML1FileSceneHandler.cc	(revision 849)
+++ trunk/source/visualization/VRML/src/G4VRML1FileSceneHandler.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML1FileSceneHandler.cc,v 1.12 2006/06/29 21:25:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML1FileSceneHandler.cc
Index: trunk/source/visualization/VRML/src/G4VRML1FileViewer.cc
===================================================================
--- trunk/source/visualization/VRML/src/G4VRML1FileViewer.cc	(revision 849)
+++ trunk/source/visualization/VRML/src/G4VRML1FileViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML1FileViewer.cc,v 1.11 2006/06/29 21:25:59 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRMLView.cc
Index: trunk/source/visualization/VRML/src/G4VRML1SceneHandler.cc
===================================================================
--- trunk/source/visualization/VRML/src/G4VRML1SceneHandler.cc	(revision 849)
+++ trunk/source/visualization/VRML/src/G4VRML1SceneHandler.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML1SceneHandler.cc,v 1.10 2006/06/29 21:26:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML1SceneHandler.cc
Index: trunk/source/visualization/VRML/src/G4VRML1SceneHandlerFunc.icc
===================================================================
--- trunk/source/visualization/VRML/src/G4VRML1SceneHandlerFunc.icc	(revision 849)
+++ trunk/source/visualization/VRML/src/G4VRML1SceneHandlerFunc.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML1SceneHandlerFunc.icc,v 1.16 2006/06/29 21:26:03 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML1SceneHandlerFunc.icc
Index: trunk/source/visualization/VRML/src/G4VRML1Viewer.cc
===================================================================
--- trunk/source/visualization/VRML/src/G4VRML1Viewer.cc	(revision 849)
+++ trunk/source/visualization/VRML/src/G4VRML1Viewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML1Viewer.cc,v 1.8 2006/06/29 21:26:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRMLView.cc
Index: trunk/source/visualization/VRML/src/G4VRML2.cc
===================================================================
--- trunk/source/visualization/VRML/src/G4VRML2.cc	(revision 849)
+++ trunk/source/visualization/VRML/src/G4VRML2.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML2.cc,v 1.10 2006/06/29 21:26:07 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML2.cc
Index: trunk/source/visualization/VRML/src/G4VRML2File.cc
===================================================================
--- trunk/source/visualization/VRML/src/G4VRML2File.cc	(revision 849)
+++ trunk/source/visualization/VRML/src/G4VRML2File.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML2File.cc,v 1.10 2006/06/29 21:26:09 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML2File.cc
Index: trunk/source/visualization/VRML/src/G4VRML2FileSceneHandler.cc
===================================================================
--- trunk/source/visualization/VRML/src/G4VRML2FileSceneHandler.cc	(revision 849)
+++ trunk/source/visualization/VRML/src/G4VRML2FileSceneHandler.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML2FileSceneHandler.cc,v 1.14 2006/06/29 21:26:11 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML2FileSceneHandler.cc
Index: trunk/source/visualization/VRML/src/G4VRML2FileViewer.cc
===================================================================
--- trunk/source/visualization/VRML/src/G4VRML2FileViewer.cc	(revision 849)
+++ trunk/source/visualization/VRML/src/G4VRML2FileViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML2FileViewer.cc,v 1.13 2006/06/29 21:26:13 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML2FileViewer.cc
Index: trunk/source/visualization/VRML/src/G4VRML2SceneHandler.cc
===================================================================
--- trunk/source/visualization/VRML/src/G4VRML2SceneHandler.cc	(revision 849)
+++ trunk/source/visualization/VRML/src/G4VRML2SceneHandler.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML2SceneHandler.cc,v 1.12 2006/06/29 21:26:15 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML2SceneHandler.cc
Index: trunk/source/visualization/VRML/src/G4VRML2SceneHandlerFunc.icc
===================================================================
--- trunk/source/visualization/VRML/src/G4VRML2SceneHandlerFunc.icc	(revision 849)
+++ trunk/source/visualization/VRML/src/G4VRML2SceneHandlerFunc.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML2SceneHandlerFunc.icc,v 1.20 2006/06/29 21:26:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML2SceneHandlerFunc.icc
Index: trunk/source/visualization/VRML/src/G4VRML2Viewer.cc
===================================================================
--- trunk/source/visualization/VRML/src/G4VRML2Viewer.cc	(revision 849)
+++ trunk/source/visualization/VRML/src/G4VRML2Viewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRML2Viewer.cc,v 1.12 2006/06/29 21:26:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G4VRML2Viewer.cc
Index: trunk/source/visualization/XXX/include/G4XXX.hh
===================================================================
--- trunk/source/visualization/XXX/include/G4XXX.hh	(revision 849)
+++ trunk/source/visualization/XXX/include/G4XXX.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXX.hh,v 1.5 2006/06/29 21:26:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/include/G4XXXFile.hh
===================================================================
--- trunk/source/visualization/XXX/include/G4XXXFile.hh	(revision 849)
+++ trunk/source/visualization/XXX/include/G4XXXFile.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXFile.hh,v 1.2 2006/06/29 21:26:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/include/G4XXXFileSceneHandler.hh
===================================================================
--- trunk/source/visualization/XXX/include/G4XXXFileSceneHandler.hh	(revision 849)
+++ trunk/source/visualization/XXX/include/G4XXXFileSceneHandler.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXFileSceneHandler.hh,v 1.3 2006/06/29 21:26:42 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/include/G4XXXFileViewer.hh
===================================================================
--- trunk/source/visualization/XXX/include/G4XXXFileViewer.hh	(revision 849)
+++ trunk/source/visualization/XXX/include/G4XXXFileViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXFileViewer.hh,v 1.3 2006/07/03 16:52:48 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/include/G4XXXSG.hh
===================================================================
--- trunk/source/visualization/XXX/include/G4XXXSG.hh	(revision 849)
+++ trunk/source/visualization/XXX/include/G4XXXSG.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXSG.hh,v 1.2 2006/06/29 21:26:54 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/include/G4XXXSGSceneHandler.hh
===================================================================
--- trunk/source/visualization/XXX/include/G4XXXSGSceneHandler.hh	(revision 849)
+++ trunk/source/visualization/XXX/include/G4XXXSGSceneHandler.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXSGSceneHandler.hh,v 1.3 2006/06/29 21:26:56 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/include/G4XXXSGViewer.hh
===================================================================
--- trunk/source/visualization/XXX/include/G4XXXSGViewer.hh	(revision 849)
+++ trunk/source/visualization/XXX/include/G4XXXSGViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXSGViewer.hh,v 1.2 2006/06/29 21:26:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/include/G4XXXSceneHandler.hh
===================================================================
--- trunk/source/visualization/XXX/include/G4XXXSceneHandler.hh	(revision 849)
+++ trunk/source/visualization/XXX/include/G4XXXSceneHandler.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXSceneHandler.hh,v 1.21 2006/06/29 21:27:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/include/G4XXXStored.hh
===================================================================
--- trunk/source/visualization/XXX/include/G4XXXStored.hh	(revision 849)
+++ trunk/source/visualization/XXX/include/G4XXXStored.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXStored.hh,v 1.2 2006/06/29 21:27:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/include/G4XXXStoredSceneHandler.hh
===================================================================
--- trunk/source/visualization/XXX/include/G4XXXStoredSceneHandler.hh	(revision 849)
+++ trunk/source/visualization/XXX/include/G4XXXStoredSceneHandler.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXStoredSceneHandler.hh,v 1.3 2006/06/29 21:27:06 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/include/G4XXXStoredViewer.hh
===================================================================
--- trunk/source/visualization/XXX/include/G4XXXStoredViewer.hh	(revision 849)
+++ trunk/source/visualization/XXX/include/G4XXXStoredViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXStoredViewer.hh,v 1.2 2006/06/29 21:27:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/include/G4XXXViewer.hh
===================================================================
--- trunk/source/visualization/XXX/include/G4XXXViewer.hh	(revision 849)
+++ trunk/source/visualization/XXX/include/G4XXXViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXViewer.hh,v 1.8 2006/06/29 21:27:20 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXX.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXX.cc	(revision 849)
+++ trunk/source/visualization/XXX/src/G4XXX.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXX.cc,v 1.6 2006/06/29 21:27:22 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXFile.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXFile.cc	(revision 849)
+++ trunk/source/visualization/XXX/src/G4XXXFile.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXFile.cc,v 1.2 2006/06/29 21:27:24 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXFileSceneHandler.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXFileSceneHandler.cc	(revision 849)
+++ trunk/source/visualization/XXX/src/G4XXXFileSceneHandler.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXFileSceneHandler.cc,v 1.5 2006/07/03 16:52:49 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXFileViewer.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXFileViewer.cc	(revision 849)
+++ trunk/source/visualization/XXX/src/G4XXXFileViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXFileViewer.cc,v 1.3 2006/07/03 16:52:49 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXSG.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXSG.cc	(revision 849)
+++ trunk/source/visualization/XXX/src/G4XXXSG.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXSG.cc,v 1.2 2006/06/29 21:27:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXSGSceneHandler.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXSGSceneHandler.cc	(revision 849)
+++ trunk/source/visualization/XXX/src/G4XXXSGSceneHandler.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXSGSceneHandler.cc,v 1.6 2006/11/05 20:41:36 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXSGViewer.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXSGViewer.cc	(revision 849)
+++ trunk/source/visualization/XXX/src/G4XXXSGViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXSGViewer.cc,v 1.4 2006/08/29 16:11:25 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXSceneHandler.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXSceneHandler.cc	(revision 849)
+++ trunk/source/visualization/XXX/src/G4XXXSceneHandler.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXSceneHandler.cc,v 1.32 2006/07/03 16:52:49 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXStored.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXStored.cc	(revision 849)
+++ trunk/source/visualization/XXX/src/G4XXXStored.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXStored.cc,v 1.2 2006/06/29 21:27:46 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXStoredSceneHandler.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXStoredSceneHandler.cc	(revision 849)
+++ trunk/source/visualization/XXX/src/G4XXXStoredSceneHandler.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXStoredSceneHandler.cc,v 1.9 2006/10/26 11:30:10 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXStoredViewer.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXStoredViewer.cc	(revision 849)
+++ trunk/source/visualization/XXX/src/G4XXXStoredViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXStoredViewer.cc,v 1.5 2006/08/29 16:11:25 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/XXX/src/G4XXXViewer.cc
===================================================================
--- trunk/source/visualization/XXX/src/G4XXXViewer.cc	(revision 849)
+++ trunk/source/visualization/XXX/src/G4XXXViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4XXXViewer.cc,v 1.9 2006/06/29 21:27:52 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4GraphicsSystemList.hh
===================================================================
--- trunk/source/visualization/management/include/G4GraphicsSystemList.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4GraphicsSystemList.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GraphicsSystemList.hh,v 1.9 2006/06/29 21:27:54 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4Scene.hh
===================================================================
--- trunk/source/visualization/management/include/G4Scene.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4Scene.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Scene.hh,v 1.18 2006/11/14 14:59:54 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4Scene.icc
===================================================================
--- trunk/source/visualization/management/include/G4Scene.icc	(revision 849)
+++ trunk/source/visualization/management/include/G4Scene.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Scene.icc,v 1.14 2006/11/14 14:59:54 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4SceneHandlerList.hh
===================================================================
--- trunk/source/visualization/management/include/G4SceneHandlerList.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4SceneHandlerList.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SceneHandlerList.hh,v 1.8 2006/06/29 21:28:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4SceneList.hh
===================================================================
--- trunk/source/visualization/management/include/G4SceneList.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4SceneList.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SceneList.hh,v 1.10 2006/06/29 21:28:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4VGraphicsSystem.hh
===================================================================
--- trunk/source/visualization/management/include/G4VGraphicsSystem.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VGraphicsSystem.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VGraphicsSystem.hh,v 1.11 2006/06/29 21:28:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4VGraphicsSystem.icc
===================================================================
--- trunk/source/visualization/management/include/G4VGraphicsSystem.icc	(revision 849)
+++ trunk/source/visualization/management/include/G4VGraphicsSystem.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VGraphicsSystem.icc,v 1.7 2006/06/29 21:28:06 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4VSceneHandler.hh
===================================================================
--- trunk/source/visualization/management/include/G4VSceneHandler.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VSceneHandler.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VSceneHandler.hh,v 1.40 2008/01/04 22:03:45 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4VSceneHandler.icc
===================================================================
--- trunk/source/visualization/management/include/G4VSceneHandler.icc	(revision 849)
+++ trunk/source/visualization/management/include/G4VSceneHandler.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VSceneHandler.icc,v 1.20 2007/01/11 16:38:14 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4VUserVisAction.hh
===================================================================
--- trunk/source/visualization/management/include/G4VUserVisAction.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VUserVisAction.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VUserVisAction.hh,v 1.8 2006/06/29 21:28:12 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4VViewer.hh
===================================================================
--- trunk/source/visualization/management/include/G4VViewer.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VViewer.hh,v 1.18 2006/06/29 21:28:14 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4VViewer.icc
===================================================================
--- trunk/source/visualization/management/include/G4VViewer.icc	(revision 849)
+++ trunk/source/visualization/management/include/G4VViewer.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VViewer.icc,v 1.11 2006/06/29 21:28:16 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4VVisCommand.hh
===================================================================
--- trunk/source/visualization/management/include/G4VVisCommand.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VVisCommand.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VVisCommand.hh,v 1.18 2006/06/29 21:28:18 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // Base class for visualization commands - John Allison  9th August 1998
Index: trunk/source/visualization/management/include/G4VVisCommand.icc
===================================================================
--- trunk/source/visualization/management/include/G4VVisCommand.icc	(revision 849)
+++ trunk/source/visualization/management/include/G4VVisCommand.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VVisCommand.icc,v 1.5 2006/06/29 21:28:20 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // Base class for visualization commands - John Allison  9th August 1998
Index: trunk/source/visualization/management/include/G4ViewParameters.hh
===================================================================
--- trunk/source/visualization/management/include/G4ViewParameters.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4ViewParameters.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ViewParameters.hh,v 1.28 2008/04/28 16:14:12 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4ViewParameters.icc
===================================================================
--- trunk/source/visualization/management/include/G4ViewParameters.icc	(revision 849)
+++ trunk/source/visualization/management/include/G4ViewParameters.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ViewParameters.icc,v 1.16 2007/04/03 13:33:16 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4ViewerList.hh
===================================================================
--- trunk/source/visualization/management/include/G4ViewerList.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4ViewerList.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ViewerList.hh,v 1.8 2006/06/29 21:28:26 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/management/include/G4VisCommandModelCreate.hh
===================================================================
--- trunk/source/visualization/management/include/G4VisCommandModelCreate.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VisCommandModelCreate.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VisCommandModelCreate.hh,v 1.3 2006/06/29 21:28:28 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Jane Tinslay, John Allison, Joseph Perl October 2005
Index: trunk/source/visualization/management/include/G4VisCommands.hh
===================================================================
--- trunk/source/visualization/management/include/G4VisCommands.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VisCommands.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisCommands.hh,v 1.7 2007/01/11 16:39:33 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // /vis/ top level commands - John Allison  5th February 2001
Index: trunk/source/visualization/management/include/G4VisCommandsCompound.hh
===================================================================
--- trunk/source/visualization/management/include/G4VisCommandsCompound.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VisCommandsCompound.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisCommandsCompound.hh,v 1.9 2006/06/29 21:28:32 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // Compound /vis/ commands - John Allison  15th May 2000
Index: trunk/source/visualization/management/include/G4VisCommandsGeometry.hh
===================================================================
--- trunk/source/visualization/management/include/G4VisCommandsGeometry.hh	(revision 849)
+++ trunk/source/visualization/management/include/G4VisCommandsGeometry.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VisCommandsGeometry.hh,v 1.3 2006/06/29 21:28:34 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 // /vis/geometry commands - John Allison  31st January 2006
